Subject: I-D Action: draft-ymbk-grow-bgp-collector-communities-02.txt

From: [email-masked]
Date: Thu, 17 Feb 2022 13:09:37 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Marking Announcements to BGP Collectors
        Authors         : Randy Bush
                          Emile Aben
	Filename        : draft-ymbk-grow-bgp-collector-communities-02.txt
	Pages           : 5
	Date            : 2022-02-17

Abstract:
   When BGP route collectors such as RIPE RIS and Route Views are used
   by operators and researchers, currently one can not tell if the
   collection of paths announced to a collector represents the ISP's
   customer cone, includes internal routes, includes paths learned from
   peerings or transits.  This greatly reduces the utility of the
   collected data.  This document specifies the use of BGP communities
   to differentiate the kinds of views being presented to the
   collectors.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ymbk-grow-bgp-collector-communities/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ymbk-grow-bgp-collector-communities-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ymbk-grow-bgp-collector-communities-02

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts